//@line 36 "e:\builds\slave\rel-comm-191-w32-rpk\build\releases\l10n-mozilla-1.9.1\nb-NO\suite\suite-l10n.js"

//@line 38 "e:\builds\slave\rel-comm-191-w32-rpk\build\releases\l10n-mozilla-1.9.1\nb-NO\suite\suite-l10n.js"

pref("general.useragent.locale", "nb-NO");
pref("spellchecker.dictionary", "nb-NO");
pref("browser.fixup.alternate.suffix", ".no");
